/** Shopify CDN: Minification failed

Line 58:51 Unexpected ";"
Line 59:97 Unexpected ";"

**/
.header-wrapper {
    background: #00000000 !important;
    border-bottom: none;
}

.header {
    padding: 6px 15px;
    margin-top: 0px;
}

.header__icon {color: #fff !important}

/* .menu-drawer__menu-item {font-size: 26px; justify-content: center;} */

.menu-drawer__utility-links {

}

.list-menu__item:not(.menu-drawer__menu-item) {color: #fff !important}
.list-menu__item:not(.menu-drawer__menu-item) .header__active-menu-item{color: #fff !important}
/* .localization-selector.link{color: #fff !important} */

.footer-block__details-content .list-menu__item--link {color: unset !important}

.lin-header-logo {
    display: none;
    
}

.shopify-section-header-sticky {
    background: #ffffff00;
    /* position: relative */
    transition: all .3s ease-in-out;
}


.transparent-logo {
    display: unset;
}


.scrolled-past-header  {
    backdrop-filter: blur(10px);
    /* background: #ffffff52 */
    background: #ffffff00
}

@media screen and (min-width: 989px) {
    .localization-selector.link {color: #fff !important}
    .scrolled-past-header .localization-selector.link {color: #000 !important};
}
.header__active-menu-item {color: unset !important};
.list-menu__item:not(.menu-drawer__menu-item) .header__active-menu-item {color: unset !important};


.scrolled-past-header .header__menu-item {color: #000 !important}
/* .scrolled-past-header .localization-selector.link {color: #000 !important} */


.scrolled-past-header  .header__icon {color: #000 !important}
.scrolled-past-header  .transparent-logo {display: none}
.scrolled-past-header  .lin-header-logo {display: unset}

/* 
@media screen and (max-width: 750px) {
    .section-header::before {
        content:none
    }


    .lin-header-logo {
        display: none;
    }

    .header-wrapper {
        border-bottom: 1px solid #ccc;
        backdrop-filter: blur(8px);;
        background: #ffffff52 !important
    }

    .transparent-logo {
        display: unset;
    }

    .shopify-section-header-sticky:not(.shopify-section-header-hidden) .transparent-logo{
        display: unset;
    }
}
 */
